/**
 * ---------------
 * clearovani
 */ 
.clearfix:before,
.clearfix:after      {
content: "\0020";    
display: block;    
height: 0;    
overflow: hidden; 
}
.clearfix:after      {clear: both;}
.clearfix            {zoom: 1;}

/**
 * ---------------------
 * inline block element
 */ 
.inline-block        {
display: -moz-inline-box;
display: inline-block;
=display: inline;
=zoom: 1;
}

/**
 * --------------------
 * formulare 
 */ 
form                             {}
legend                           {}
input,
button,
select,
textarea                         {
-webkit-box-sizing: border-box ;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

[readonly], 
[disabled]                       {cursor: not-allowed;}

label[for]                       {cursor: pointer;}

form fieldset                    {}
form div.fieldset-box            {zoom: 1;}
form div.fieldset-box:before,
form div.fieldset-box:after      {
content: "\0020";    
display: block;    
height: 0;    
overflow: hidden; 
}
form div.fieldset-box:after      {clear: both;}

form dl                          {margin: 0 0 10px 0; zoom: 1;}
form dl:before,
form dl:after                    {
content: "\0020";    
display: block;    
height: 0;    
overflow: hidden; 
}
form dl:after                    {clear: both;}

form dl dt                       {}
form dl dd                       {margin: 0;}

form dl input.text,
form dl input.password           {}
form dl textarea                 {}

ul.error li {
   color: red;
   font-weight: bold;
   list-style: none;
}


/**
 * -------------
 * nadpisy 
 */
h1,
h2,
h3,
h4,
h5,
h6          {color: #404040; margin: 0 0 .5em;}
h1,
.h1         {font-size: 30px;}
h2,
.h2         {font-size: 24px;}
h3,
.h3         {font-size: 20px;}
h4          {font-size: 18px;}
h5          {font-size: 16px;}
h6          {font-size: 14px;}

/**
 * ------------
 * odkazy 
 */ 
a           {text-decoration: underline; color: #57a3ea;}
a:hover,
a:focus,
a:active    {text-decoration: none;}

/**
 * -----------
 * obrazky 
 */ 
img         {border: 0;}

/**
 * -----------
 * ostatni 
 */ 
p           {margin: 0 0 1em 0;}

/**
 * -------------------
 * layout 
 */ 
html                          {margin: 0; padding: 0;}
body                          {
margin: 0; 
padding: 0;
font-size: 14px;
font-family: arial, sans-serif;
color: #434343;
line-height: 1.4;
background-color: #FFF;
}

div#header-box,
div#ahead-box,
div#main-box,
div#bfooter-box,
div#footer-content-box,
div#footer-info               {width: 1085px; margin: 0 auto; position: relative;}

/**
 * ----------------------
 * hlavicka 
 */ 
div#header        {
height: 81px;
/*background: #364c66 url('header-bg.png') center 0 repeat-y;*/
background: #364c66 url('header-bg-2.png') center 0 no-repeat;
color: #FFF;
min-width: 1085px;
}

div#logo          {
position: absolute;
top: 9px;
left: -2px;
z-index: 4;
}
div#logo a        {outline: none;}
div#logo img      {border: 0; vertical-align: top;}


/**
 * -----------------------
 * za hlavickou 
 */ 
div#ahead                  {
background-color: #57a3ea;
height: 11px;
min-width: 1085px;
}
.page-homepage div#ahead   {
border-bottom: 1px solid #b0d3f4;
height: 131px;
}


/**
 * ---------------------
 * hlavni obsah 
 */
div#main                   {background: url('main-bg.gif') 0 0 repeat-x;}
.page-homepage div#main    {background: none;}
div#main-box               {} 
div#container              {padding: 10px 0 35px 0;}
div#content                {float: left; width: 870px;}
div#column                 {float: right; width: 205px;}

div#pagetitle              {padding: 15px 0 0 0;}


/**
 * -------------------
 * pred patickou 
 */ 
div#bfooter          {
background-color: #333;
color: #FFF;
margin: 0 0 3px 0;
min-width: 1085px;
}

/**
 * -------------------
 * paticka 
 */ 
div#footer-content   {
background-color: #ebebeb;
border-top: 3px solid #e5e5e5;
border-bottom: 3px solid #e5e5e5;
min-height: 100px;
min-width: 1085px;
}

div#footer-info      {
color: #666;
font-size: 14px;
padding: 23px 0;
}
div#copyright        {float: left; padding: 0 0 0 13px; line-height: 30px;}
div#payments         {float: right; padding: 0 16px 0 0;}
div#payments img     {vertical-align: top; border: 0;}

div#footer-content-box  {padding: 35px 0;}
div#footer-content h3   {
color: #393939;
font-weight: normal;
margin: 0 0 30px 0;
font-size: 18px;
line-height: 1.1;
}

/**
 * ---------------------
 * footer menu 
 */ 
div.footer-menu      {
float: left;
font-size: 14px;
border-right: 2px dotted #d1d1d1;
margin: 0 25px 0 0;
padding: 0 25px 0 0;
min-height: 275px;
min-width: 120px;
}
div#footer-menu-1    {margin-left: 25px;}
div.footer-menu ul   {margin: 0; padding: 0 0 0 2px;}
div.footer-menu li   {
margin: 0 0 10px 0;
padding: 0;
list-style-type: none;
}
div.footer-menu a    {
color: #1980df;
}


/**
 * --------------
 * socials 
 */ 
div#socials                {
float: left;
}
div#socials h3             {margin: 0 0 14px 0;}
div.fb-like-box            {background-color: #FFF; float: left; margin: 0 10px 0 0;}
div.socials-btns           {
float: left;
}
div#socials a              {
display: block;
width: 135px;
height: 32px;
background-image: url('socials.png');
background-repeat: no-repeat;
margin: 0 0 9px 0;
}
div#socials a.btn-twitter  {background-position: 0 0;}
div#socials a.btn-gplus    {background-position: 0 -35px;}
div#socials a.btn-instagram    {background-position: 0 -70px;}
div#socials a.btn-youtube    {background-position: 0 -105px;}
div#socials a span         {display: none;}


/**
 * -----------------
 * slider 
 */ 
div#info-slider                     {
float: left;
width: 810px;
color: #FFF;
position: relative;
}
div#info-slider-in                  {
padding: 0 80px;
height: 131px;
line-height: 131px;
text-align: center;
}
div#info-slider .i-ico,
div#info-slider .i-text             {
display: -moz-inline-box;
display: inline-block;
=display: inline;
=zoom: 1;
vertical-align: middle;
}
div#info-slider .i-ico              {margin-right: 23px;}
div#info-slider .i-ico img          {vertical-align: middle; border: 0;}
div#info-slider .i-text             {
line-height: 1;
width: 465px;
text-align: left;
}
div#info-slider .i-title            {
color: #FFF;
margin: 0;
font-size: 38px;
line-height: 1;
font-weight: normal;
letter-spacing: -1px;
}
div#info-slider .i-title span       {font-weight: bold;}
div#info-slider .i-text p           {
margin: 0;
font-size: 14px;
line-height: 1.2;
}
div#info-slider-controls a          {
display: block;
width: 58px;
height: 58px;
background-image: url('slider-controls.png');
background-repeat: no-repeat;
position: absolute;
top: 38px;
}
div#info-slider-controls a.i-left   {background-position: 0 0; left: 0;}
div#info-slider-controls a.i-right  {background-position: 0 -60px; right: 0;}

div#info-slider .i-newfast .i-title span { font-size: 36px; }
div#info-slider span.s { display: inline; font-size: 20px; }


/**
 * ----------------------
 * registracni button 
 */ 
div#ahead div#register-btn    {float: right; margin: 38px 6px 0 0;}
div#column div#register-btn   {text-align: center; margin: 0 0 17px 0;}

.presenter-homepage #ahead #ahead-box div#register-btn a.btn,
.presenter-objednavka #ahead #ahead-box div#register-btn a.btn        {
   text-align: center;
   padding: 0;
   width: 186px;
   line-height: 60px;
   height: 60px;
   font-size: 18px;
   border: 0;
}

#ahead div#register-btn a.btn   {
   text-align: center;
   padding: 0;
   width: 186px;
   line-height: 60px;
   height: 60px;
   font-size: 18px;
   border: 0;
   color: #fff;
   font-weight: bold;
   background: url('btn-register.png') no-repeat left top;
}




/**
 * ----------------
 * hostuji u nas 
 */ 
div#hosted-by-us                 {padding: 22px 0 34px 42px;}
div#hosted-by-us .i-title        {color: #FFF; margin: 0 0 20px 0;}
div#hosted-by-us ul              {margin: 0 0 25px -49px; padding: 0;}
div#hosted-by-us li              {
margin: 0 0 0 49px;
padding: 0;
list-style-type: none;
float: left;
width: 300px;
}
div#hosted-by-us img             {vertical-align: top; border: 0;}
div#hosted-by-us .i-more         {text-align: right; padding-right: 44px;}
div#hosted-by-us .i-more .btn    {padding: 0 23px;}

/**
 * --------------------------
 * hlavni menu 
 */ 
div#menu                   {
float: right;
position: relative;
}
div#menu ul                {margin: 0; padding: 0;}
div#menu li                {
margin: 0;
padding: 0;
list-style-type: none;
}
div#menu a                 {
text-decoration: none;
color: #FFF;
outline: none;
text-transform: uppercase;
}

div#menu li.m1             {
float: left;
height: 51px;
line-height: 51px;
}
div#menu a.m1              {
font-size: 16px;
font-weight: bold;
color: #FFF;
text-shadow: 1px 2px 0px #043d72;
filter: dropshadow(color=#043d72, offx=1, offy=2);
display: block;
float: left;
height: 100%;
padding: 0 10px 0 12px;
background: url('menu-split.gif') 0 center no-repeat;
}
div#menu .i1 a.m1          {background-image: none;}

div#menu a.m1:hover,
div#menu a.m1:focus,
div#menu li.m1:hover a.m1,
div#menu li.active a.m1    {
background-image: none;
background-color: #364c66;
margin-right: -2px;
position: relative;
padding: 0 12px 0 12px;
text-shadow: none;
filter: none;
}

div#menu ul.m2             {
display: none;
position: absolute;
top: 51px;
right: 0;
line-height: 30px;
text-align: right;
white-space: nowrap;
background: #364c66 url('menu-m2-bg.png') right 0 no-repeat;
}
div#menu li.m1:hover ul.m2,
div#menu li.m1:focus ul.m2,
div#menu li.active ul.m2      {
display: block;
}
div#menu li.m1:hover ul.m2,
div#menu li.m1:focus ul.m2    {
z-index: 3;
}
div#menu li.m2                {
display: -moz-inline-box;
display: inline-block;
=display: inline;
=zoom: 1;
margin: 0 25px;
}
div#menu a.m2                 {
display: -moz-inline-box;
display: inline-block;
=display: inline;
=zoom: 1;
font-size: 14px;
color: #57a3ea;
}
div#menu a.m2:hover,
div#menu a.m2:focus,
div#menu li.m1 li.active a.m2 {
color: #FFF;
}

/**
 * --------------------
 * novinky 
 */ 
div.news-list                    {}
div.news-list ul                 {margin: 0; padding: 0;}
div.news-list li.i               {
margin: 0 0 13px 0;
padding: 0;
list-style-type: none;
}
div.news-list .i-title           {font-size: 100%; margin: 0;}
div.news-list .i-title a         {text-decoration: none;}
div.news-list .i-title a:hover,
div.news-list .i-title a:focus   {text-decoration: underline;}

div.news-list-column                      {font-size: 12px; margin: 0 0 43px 0;}
div.news-list-column li.i                 {line-height: 1.2;} 
div.news-list-column .news-list-title     {margin: 0 0 5px 0;}


/**
 * --------------------
 * btns 
 */ 
a.btn,
.presenter-homepage #ahead div#register-btn a.btn,
.presenter-objednavka #ahead div#register-btn a.btn,
input.btn            {
display: -moz-inline-box;
display: inline-block;
=display: inline;
=zoom: 1;
border: 1px solid #c2c2c2;
-webkit-border-radius: 5px;
border-radius: 5px;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmYwZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #eff0f1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eff0f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eff0f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eff0f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eff0f1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eff0f1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff0f1',GradientType=0 ); /* IE6-8 */
color: #434343;
text-decoration: none;
font-size: 12px;
font-family: arial;
line-height: 26px;
height: 26px;
padding: 0 10px;
font-weight: normal;
}
input.btn            {height: 28px;}
:root a.btn,
:root input.btn      {filter: none;}

a.btn-darkblue,
input.btn-darkblue {
   color: #FFF;
   border-color: #0077e6;
   background: #007aea; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OGE0ZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #007aea 0%, #58a4ea 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007aea), color-stop(100%,#58a4ea)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #007aea 0%,#58a4ea 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #007aea 0%,#58a4ea 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #007aea 0%,#58a4ea 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #007aea 0%,#58a4ea 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007aea', endColorstr='#58a4ea',GradientType=0 ); /* IE6-8 */
}


a.btn-blue,
input.btn-blue       {
color: #FFF;
border-color: #57a3ea;
background: #8fc3f4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OGE0ZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8fc3f4 0%, #58a4ea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc3f4), color-stop(100%,#58a4ea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc3f4 0%,#58a4ea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc3f4 0%,#58a4ea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc3f4 0%,#58a4ea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc3f4 0%,#58a4ea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc3f4', endColorstr='#58a4ea',GradientType=0 ); /* IE6-8 */
}

a.btn-lightblue,
input.btn-lightblue  {
color: #FFF;
border-color: #57a3ea;
background: #aed4f8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlZDRmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MGMzZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #aed4f8 0%, #90c3f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aed4f8), color-stop(100%,#90c3f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #aed4f8 0%,#90c3f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #aed4f8 0%,#90c3f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #aed4f8 0%,#90c3f4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #aed4f8 0%,#90c3f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aed4f8', endColorstr='#90c3f4',GradientType=0 ); /* IE6-8 */
}

a.btn-m,
input.btn-m          {
font-size: 16px;
line-height: 37px;
height: 37px;
padding: 0 15px;
}
input.btn-m          {height: 39px;}
a.btn-b,
input.btn-b          {
font-size: 18px;
line-height: 51px;
height: 51px;
padding: 0 20px;
}
input.btn-b          {height: 53px;}


/**
 * ------------------------
 * login 
 */ 
form#login                       {
background-color: #5e5e5e;
border: 1px solid #414141;
-webkit-border-radius: 6px;
border-radius: 6px;
color: #FFF;
margin: 0;
}
form#login fieldset              {border: 0; margin: 0; padding: 0;}
form#login legend                {display: none;}
form#login div.fieldset-box      {
padding: 75px 0 0 10px;
background: url('login-title.png') 10px 20px no-repeat;
}
form#login dl                    {margin: 0 0 8px 0;}
form#login dt                    {margin: 0 0 2px 0;}
form#login dd                    {margin: 0;}
form#login input.text,
form#login input.password        {
border: 1px solid #dedede;
background-color: #FFF;
width: 183px;
height: 24px;
line-height: 24px;
}
form#login dl.formitem-password        {margin-bottom: 17px;}
form#login dl.formitem-submit,
form#login dl.formitem-lostpassword    {text-align: center; padding-right: 10px;}
form#login dl.formitem-submit dt,
form#login dl.formitem-lostpassword dt {display: none;}
form#login dl.formitem-submit          {margin-bottom: 6px;}
form#login input.submit                {
border: 1px solid #57a3ea;
-webkit-border-radius: 5px;
border-radius: 5px;
background: #8fc3f4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OWE0ZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8fc3f4 0%, #59a4ea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc3f4), color-stop(100%,#59a4ea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc3f4 0%,#59a4ea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc3f4 0%,#59a4ea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc3f4 0%,#59a4ea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc3f4 0%,#59a4ea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc3f4', endColorstr='#59a4ea',GradientType=0 ); /* IE6-8 */
width: 169px;
height: 53px;
line-height: 53px;
padding: 0;
font-size: 18px;
color: #FFF;
text-align: center;
font-family: arial;
}
:root form#login input.submit    {filter: none;}
form#login a                     {color: #FFF; text-decoration: none;}
form#login a:hover,
form#login a:focus               {text-decoration: underline;}

form#login dl.formitem-loginmyid {margin-bottom: 10px;}
button#btn-login-myid                 {
border: 0px;
display: -moz-inline-box;
display: inline-block;
=display: inline;
=zoom: 1;
width: 185px;
height: 38px;
line-height: 38px;
background: url('btn-myid.png') 0 0 no-repeat;
color: #FFF;
font-size: 14px;
text-decoration: none;
text-indent: 11px;
text-align: left;
}


/**
 * ------------------------------------
 * rozcestnik - typy hostingu 
 */ 
div#types-directory                 {padding: 22px 0 0 0;}
div#types-directory .i              {
float: left;
width: 285px;
text-align: center;
}
div#types-directory .i-in           {
border: 1px solid #FFF;
-webkit-border-radius: 7px;
border-radius: 7px;
padding: 6px 0 27px 0;
}
div#types-directory .i-image        {
height: 174px;
line-height: 174px;
}
div#types-directory .i-image img    {vertical-align: middle; border: 0;}
div#types-directory .i-name         {
height: 41px;
width: 225px;
margin: 0 auto 18px;
font-size: 30px;
font-weight: bold;
color: #FFF;
text-align: left;
-webkit-border-radius: 7px;
border-radius: 7px;
}
div#types-directory .i-1 .i-name    {background-color: #d7d7d7;}
div#types-directory .i-2 .i-name    {background-color: #57a3ea;}
div#types-directory .i-3 .i-name    {background-color: #1980df;}
div#types-directory .i-name span    {
display: block;
padding: 0 0 0 37px;
background: url('types-dot.png') 10px -41px no-repeat;
}
div#types-directory .i-subtitle           {
text-transform: uppercase;
font-size: 16px;
color: #57a3ea;
line-height: 1.2;
margin: 0 0 9px 0;
}
div#types-directory .i-1 .i-subtitle      {color: #000;}
div#types-directory ul.i-properties       {margin: 0 0 7px 0; padding: 0;}
div#types-directory ul.i-properties li    {
margin: 0 0 7px 0;
padding: 0;
list-style-type: none;
font-size: 16px;
}
div#types-directory .i-price              {
font-size: 44px;
line-height: 1;
margin: 0 0 24px 0;
}
div#types-directory .i-1 .i-price   {color: #d7d7d7;}
div#types-directory .i-2 .i-price   {color: #57a3ea;}
div#types-directory .i-3 .i-price   {color: #1980df;}
div#types-directory .i-price span   {
display: block;
font-size: 16px;
color: #434343;
margin-top: 1px;
}
div#types-directory a.btn           {padding: 0 28px;}      

div#types-directory .i:hover .i-in           {
background-color: #f7f9fa;
border-color: #dedede;
}
div#types-directory .i:hover .i-name span    {background-position: 10px 0;}
div#types-directory .i:hover .btn            {
color: #FFF;
border-color: #57a3ea;
background: #8fc3f4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzNmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OGE0ZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8fc3f4 0%, #58a4ea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc3f4), color-stop(100%,#58a4ea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc3f4 0%,#58a4ea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc3f4 0%,#58a4ea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc3f4 0%,#58a4ea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc3f4 0%,#58a4ea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc3f4', endColorstr='#58a4ea',GradientType=0 ); /* IE6-8 */
}


/**
 * --------------------
 * tabulka 
 */ 
table.uni-table               {width: 100%; font-size: 16px;}
table.uni-table th            {font-weight: normal; text-align: left;}
table.uni-table thead th      {
background-color: #585858;
color: #FFF;
padding: 6px 10px 7px 10px;
}
table.uni-table tbody th,
table.uni-table tbody td      {
border-bottom: 1px dashed #c8c8c8;
padding: 4px 0 6px 0;
}
table.uni-table tbody th      {padding-left: 10px;}
table.uni-table .i1,
table.uni-table .i2,
table.uni-table .i3,
table.uni-table .i4           {text-align: center;}
table.uni-table td.i1,
table.uni-table td.i2,
table.uni-table td.i3,         
table.uni-table td.i4         {border-left: 1px solid #FFF; width: 123px;}
table.uni-table .odd td.i1    {background-color: #f6f6f6;}
table.uni-table .odd td.i2    {background-color: #f0f4f8;}
table.uni-table .odd td.i3    {background-color: #daecfc;}
table.uni-table .odd td.i4    {background-color: #cae4fc;}
table.uni-table .even td.i1   {background-color: #fbfbfb;}
table.uni-table .even td.i2   {background-color: #f9fbfc;}
table.uni-table .even td.i3   {background-color: #f0f7fe;}
table.uni-table .even td.i4   {background-color: #e2f0fe;}

table.uni-table .btns td      {padding-top: 15px;}
table.uni-table .btns a.btn   {padding: 0 25px;}

.highlight     {font-weight: bold; color: #00bb04;}
.asterisk      {color: #57a3ea;}

.yes,
.no,
.infinity      {
display: -moz-inline-box;
display: inline-block;
=display: inline;
=zoom: 1;
vertical-align: middle;
font-size: 0;
line-height: 0;
text-indent: -9999px;
}
.yes           {
width: 15px;
height: 17px;
background: url('ico-yes.png') 0 0 no-repeat;
}
.no            {
width: 11px;
height: 13px;
background: url('ico-no.png') 0 0 no-repeat;
}
.infinity      {
width: 23px;
height: 11px;
background: url('ico-infinity.png') 0 0 no-repeat;
}




div.table-legend     {line-height: 1.3; margin: 15px 0;}
div.table-legend p   {margin: 0;}



/**
 * -------------------------------
 * staticky text 
 */ 
.static-text                           {
text-align: justify;
margin: 0 0 25px 0;
padding: 0 45px 0 0;
}
.bordered-bottom        {border-bottom: 1px dashed #c8c8c8;}

div.static-two-cols                    {
background: url('two-cols-div.gif') 430px 0 repeat-y;
}
div.static-two-cols div.static-text    {padding: 0; margin: 0;}
div.static-two-cols div.col-1,
div.static-two-cols div.col-2          {float: left; width: 410px;}
div.static-two-cols div.col-1          {margin-right: 40px;}
div.static-two-cols div.col-2          {}




/**
 * Katalog
 */

.page-katalog div.paginator {
   margin-top: 15px;
}
ul.cat-categories {
   list-style: none;
   margin: 0;
   padding: 0;
   border-bottom: 1px dashed #c8c8c8;
   padding: 0px 0 10px 0;
}

ul.cat-categories li {
   float:left;
   width: 24%;
}
ul.cat-items {
   list-style: none;
   margin: 0 0 15px 0;
   padding: 0;
   border-bottom: 1px dashed #c8c8c8;
   padding: 10px 0 10px 0;
}

ul.cat-items li {
   float:left;
   width: 48%;
   border-right: 1px dashed #c8c8c8;
   border-bottom: 1px dashed #c8c8c8;
}


ul.cat-items li div.cat-item {
   width: 310px;
   margin: 0 auto;
   text-align: center;
   padding: 10px 0 10px 0;
}

ul.cat-items li.i-even {
   border-right: 0;
}

ul.cat-items li.end-0, 
ul.cat-items li.end-1 {
   border-bottom: 0;
}

ul.cat-items li div.cat-item-img {
   width: 300px;
   height: 225px;
   margin: 0 auto;
}

ul.cat-items li div.cat-item-img img {
   border: 1px solid #c8c8c8;

}

h3.cat-main-title,
h3.cat-sub-title {
   font-size: 125%;
   margin: 5px 0 5px 0;
   padding: 0;
}


/**
 * Visual Paginator */

div.paginator {
   text-align: right;
   clear: both;
   border-top: 1px dashed #c8c8c8;
   padding-top: 5px;
   vertical-align: top;
}

div.paginator-top div.paginator {
   border-top: 0;
   border-bottom: 1px dashed #c8c8c8;
   margin: 0 0 5px 0;
}
div.paginator span.button {
   color: #999;
}
div.paginator span.current
{
color: #57a3ea;
font-weight: bold;
padding: 0 8px 0 8px;
font-size: 150%;
}


div.paginator a,
div.paginator span.button,
div.paginator span.current
 {
   padding: 0 5px 0 5px;
   display: inline-block;
   vertical-align: middle;
}


/**
 * Novinky
 */

ul.news-list {
   list-style: none;
   margin: 0 0 15px 0;
   padding: 0;
}


ul.news-list li {
   width: 32%;
   float:left;
   margin: 0px;
   padding: 0px;
}

ul.news-list li div.i-content {
   margin: 0;
   padding: 15px;
   border-right: 1px dashed #c8c8c8;
   border-bottom: 1px dashed #c8c8c8;
   min-height: 105px;
}

ul.news-list li.i-third div.i-content {
   border-right: 0;
}

ul.news-list li.end-0 div.i-content ,
ul.news-list li.end-1 div.i-content ,
ul.news-list li.end-2 div.i-content {
   border-bottom: 0;
}


ul.news-list li.i-first {
   clear: left;
}

ul.news-list li h3 {
   font-size: 110%;
   margin: 0 0 5px 0;
}


div.i-back {
   margin-top: 15px;
}


/**
 * Vlastnosti
 * 
 */

table.table-properties a {
   color: #434343;
}

table.table-properties {
   margin-bottom: 10px;
}


/**
 * Cenik
 */

.page-cenik th.i1 {
   text-align: left;
}


/**
 * Objednavka
 */

.page-objednavka iframe {
   margin-left: 15px;
}


/**
 * Kariera
 * Zazemi
 */

.action-zazemi li.yes,
.action-kariera li.yes {
   width: auto;
   float: none;
   display:block;
   font-size: 14px;
   xcolor: black;
   text-indent: 0px;
   padding-left: 25px;
   line-height: 1.5em;
   height: auto;
}

/**
 * Ruzne
 */

ul.gallery50pct {
   list-style: none;
   margin: 0 0 15px 0;
   padding: 0;
   border-top: 1px dashed #c8c8c8;
   padding: 0;
}

ul.gallery50pct li {
   float:left;
   width: 50%;
   text-align: center;
}


ul.gallery50pct li div {
   width: 100%;
   margin: 0 auto;
   padding: 10px 0 10px 0;
   border-right: 1px dashed #c8c8c8;
   border-bottom: 1px dashed #c8c8c8;
}

ul.gallery50pct li.even div {
   border-right: 0;
}

ul.gallery50pct li img {
   border: 1px solid #c8c8c8;

}

/**
 * Kontakt
 */

#frm-contactForm td br {
   display: none;
}


#frm-contactForm td input, #frm-contactForm td textarea {
   border: 1px solid #c8c8c8;
}
#frm-contactForm td label {
   margin: 0 10px 0 5px;
}


#frm-contactForm tr td,
#frm-contactForm tr th {
   border-bottom: 1px dashed #c8c8c8;
   text-align: left;
   padding: 5px;
}

#frm-contactForm input.btn {
   font-size: 120%;
   width: 100px;
   font-weight: bold;
}

.social-buttons {
   margin-top: 2em;
}

.social-buttons .btn {
 display: inline-block; padding: 0; margin: 0; vertical-align: top;
 


}


div#content-box { min-height: 400px; _height: 400px; }
